Bug 1441855 - OpenShift provider event storm POD_FAILEDSYNC
Summary: OpenShift provider event storm POD_FAILEDSYNC
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.3
Assignee: Federico Simoncelli
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1441765
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 22:21 UTC by Satoe Imaishi
Modified: 2020-06-11 13:36 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441765
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-13 14:25:57 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2d70ea4d168f826eb60076872587f375a525438e

commit 2d70ea4d168f826eb60076872587f375a525438e
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Tue Apr 11 11:00:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 10:19:16 2017 -0400

    Merge pull request #14633 from simon3z/failed-sync
    
    Remove FailedSync event from EventCatcher
    (cherry picked from commit e540ef425c3f40bf1df0cbe2fed3fba23979790a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441855

 .../container_manager/event_catcher_mixin.rb           |  2 +-
 config/settings.yml                                    |  1 -
 .../container_manager/event_catcher_mixin_spec.rb      | 18 ------------------
 3 files changed, 1 insertion(+), 20 deletions(-)

Comment 5 Einat Pacifici 2017-06-20 11:07:39 UTC
Verfied. POD_FAILEDSYNC events do not appear in evm.log

Comment 7 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.